.admin-form {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 80px auto;

  .container-fields,
  .lang-tabs {
    h3 {
      margin-bottom: 10px;
      font-size: 25px;
    }

    select,
    textarea,
    input {
      background: #f3f3f3;
      margin-top: 5px;
      padding: 10px 15px;
      border-radius: 10px;
    }

    .infos {
      font-size: 14px;
      color: #9e9e9e;
      font-weight: 200;
      display: flex;
      justify-content: space-between;

      .count {
        margin-left: 10px;

        &.error {
          color: red;
        }
      }
    }
  }

  .lang-tabs {
    margin-top: 20px;
    ul {
      display: flex;
      margin-left: 15px;
    }
    li {
      padding: 5px 10px 0;
      margin-right: 10px;
      color: #39548c;
      border-top-right-radius: 10px;
      border-top-left-radius: 10px;
      font-size: 14px;
      cursor: pointer;
      transition: background-color ease .2s;
      &:hover,
      &.active {
        background-color: #fff;
      }
    }
    .tab {
      padding: 15px;
      background-color: #fff;
      &:not(.active) {
        display: none;
      }
    }
  }

  select,
  textarea,
  input {
    background-color: #fff;
    padding: 15px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
  }

  label {
    margin-top: 10px;
    font-size: 16px;
  }

  textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 80px;
  }

  .heading {
    margin-top: 30px;
    a {
      text-decoration: underline;
      transition: color ease .2s;
      &:hover {
        color: $yellow;
      }
    }
  }

  .container-fields {
    padding: 15px;
    background-color: #fff;
    margin-top: 20px;
  }
  .cke_button__source,
  .cke_combo__styles,
  .cke_combo__fontsize,
  .cke_combo__font {
    display: none;
  }

  input[type="radio"],
  input[type="checkbox"] {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    cursor: pointer;
  }

  button[type="submit"] {
    @extend .btn;
    margin: 30px auto;
    transition: background-color ease .3s;
    &:before {
      display: none;
    }
    &:hover {
      background-color: #ffb900;
    }
  }

  .admin-global-form {
    h3 {
      margin-top: 30px;
    }
    .container-items {
      @include up(lg) {
        display: flex;
        & > div {
          width: 50%;
          &:first-of-type {
            margin-right: 15px;
          }
        }
      }
    }
  }
}
